class CreatePPaymentDocuments < ActiveRecord::Migration
  def change
    create_table :p_payment_documents do |t|
      t.integer :p_payment_id
      t.integer :p_document_id
      t.decimal :amount, precision: 14, scale: 4
      t.boolean :paid, :default => false

      t.timestamps null: false
    end
  end
end
